02. Dart开发环境搭建和开发工具的配置

Dart开发环境搭建

要在我们本地开发Dart程序的话首先需要安装Dart Sdk

官方文档:点击这里

Windows电脑安装Dart

如果我们想在Windows安装Dart有两种方式:

1、通过命令行安装(当然我这里不推荐用命令行安装)。

2、通过软件安装,大家可以点击这里去下载安装,这样就简单多了。

windows(推荐软件安装方式)

软件下载下载下来之后,然后我们一路安装即可。

如何检测我们是否安装成功Dart呢?

打开终端输入命令dart --version看看是否有版本信息:

输入dart --version命令查看版本

以上就是在Windows安装Dart的方法。

Mac电脑安装dart

Mac电脑上安装就更简单了,只需要两个命令就可以:

brew tap dart-lang/dart
brew install dart

当然这里面你需要注意的是如果我们电脑上没有安装brew,需要我们到brew官网去安装一下,复制下面这段代码到你的Mac电脑的终端上

/bin/bash -c "$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/HEAD/install.sh)"

Dart 开发工具

Dart的开发工具有很多: IntelliJ IDEA 、 WebStorm、 Atom、Vscode等

这里我们主要给大家讲解的是如何在Vscode中配置Dart。

1、找到vscode插件安装dart

2、找到vscode插件安装code runnerCode Runner可以运行我们的dart文件

运行Dart文件

「点点赞赏,手留余香」

0

给作者打赏,鼓励TA抓紧创作!

微信微信 支付宝支付宝

还没有人赞赏,快来当第一个赞赏的人吧!

声明:本站所有资源及文章均来源于网络及用户分享或为本站原创,仅限用于学习和研究,任何个人或组织,在未征得本站同意时,禁止复制、盗用、采集、发布本站内容到任何网站、书籍等各类媒体平台。如若本站内容侵犯了原著者的合法权益,可联系我们进行处理。
码云笔记 » 02. Dart开发环境搭建和开发工具的配置

发表评论

IT互联网行业相关广告投放 更专业 更精准

立即查看 联系我们